body{background-color: #E082C9;}

.tabelle01{background-color:#FFFFFF;border-bottom:5px solid #FFB4FD;}

.navigation{background-color:#630555;}

.navigation a{color:#FFFFFF;font-weight:bold;font-family:Arial;
 font-size:11px;text-decoration:none;padding-left:20px;
 padding-right:20px;line-height:24px}

.navigation a:hover{text-decoration:underline;}

.bild01 img{border:4px solid #FFB4FE;padding:3px;margin-top:40px;}

.text01 {font-family: Verdana;font-size:30px;
 font-weight:bold;text-decoration:underline;}

.rand01 {margin-left:480px;margin-top:-283px;}

.text02 {font-family:Verdana;font-size:13px;;width:300px;
 text-align:justify}

.rand02 {margin-left:480px;margin-top:20px;}

.hoehe01 {height:600px;vertical-align:top;}
